zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Tarbox <briantar...@gmail.com>
Subject add Exhibitor to the list of things that will not run with Java 7
Date Fri, 16 Nov 2012 14:27:35 GMT
I just spent too many hours trying to get a new version of Exhibitor to run
against my existing cluster.  No errors reported and I was able to browse
and connect to exhibitor but the explorer would not show any data.

Simply changing my path and running with jre1.6.0_37 rather than
jre1.7.0_09 made it all work.

I miss Sun.

Brian

-- 
http://about.me/BrianTarbox

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message